help downgrade to kde 3.5 using entropy!!

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

help downgrade to kde 3.5 using entropy!!

Postby tman7510 » Thu May 28, 2009 21:09

Hi I have SL 4.1 KDE but I feel kde 4.2 is way too unstable and is missing basic packages like knetworkmanager and kpowersave. Is there a way to downgrade to kde 3.5 using entropy? I would really appreciate any help :mrgreen:

I know I can just look at the available packages but I am wondering if there is a conf file that I can use to tell it to use 3.5 and ignore packages that will only work on kde 4.2
Last edited by tman7510 on Thu May 28, 2009 21:19, edited 1 time in total.
tman7510
Simple Hen
 
Posts: 92
Joined: Sun Mar 16, 2008 5:51

Re: help downgrade to kde 3.5 using entropy!!

Postby joost » Thu May 28, 2009 21:17

you can install kde3 next to kde4.

Code: Select all
equo install kde-base/kde-meta-3.5.10-r1


If you want to remove kde4 i'd guess to remove kdelibs for kde4.
joost
Sagely Hen
 
Posts: 2547
Joined: Fri Nov 17, 2006 12:11
Location: The Netherlands

Re: help downgrade to kde 3.5 using entropy!!

Postby tman7510 » Thu May 28, 2009 21:20

Thanks joost but is there a way to tell entropy to ignore packages that wont work with 3.5?
tman7510
Simple Hen
 
Posts: 92
Joined: Sun Mar 16, 2008 5:51

Re: help downgrade to kde 3.5 using entropy!!

Postby kodiakmax » Thu May 28, 2009 22:25

you can use /etc/entropy/packages/package.mask to "hide" the packages you want entropy to ignore.
If you check the wiki, use the search function and google you can find the answer to most of your questions.

Remember to mark your thread [Solved] if your issue is fixed.
kodiakmax
Advanced Hen
 
Posts: 278
Joined: Thu Oct 16, 2008 23:46


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 4 guests